Bug 2095319 - [4.10] Bootimage bump tracker
Summary: [4.10] Bootimage bump tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.10.z
Assignee: Michael Nguyen
QA Contact: Aashish Radhakrishnan
URL:
Whiteboard:
Depends On: 2093126
Blocks: 2059305 2095320 2108579
TreeView+ depends on / blocked
 
Reported: 2022-06-09 14:17 UTC by RHCOS Bug Bot
Modified: 2022-08-01 11:36 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2045771
Environment:
Last Closed: 2022-08-01 11:34:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 6095 0 None open Bug 2095319: bump RHCOS 4.10 bootimage metadata 2022-07-07 14:16:18 UTC
Red Hat Product Errata RHSA-2022:5730 0 None None None 2022-08-01 11:36:13 UTC

Description RHCOS Bug Bot 2022-06-09 14:17:28 UTC
Tracker bug for bootimage bump in 4.10.  This bug should block bugs which need a bootimage bump to fix.

The previous bump was bug 2045771.

Comment 2 Aashish Radhakrishnan 2022-07-26 15:26:39 UTC
bug fix included in 4.10.0-0.nightly-2022-07-25-110002

aaradhak@toolbox ~/coderepo/fedora-coreos-config (raw911ar)$ oc get clusterversion
NAME      VERSION                              AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.10.0-0.nightly-2022-07-25-110002   True        False         35m     Cluster version is 4.10.0-0.nightly-2022-07-25-110002
aaradhak@toolbox ~/coderepo/fedora-coreos-config (raw911ar)$ oc -n openshift-machine-api get machinesets
NAME                                 DESIRED   CURRENT   READY   AVAILABLE   AGE
ci-ln-wn29r7k-72292-kvmdk-worker-a   1         1         1       1           54m
ci-ln-wn29r7k-72292-kvmdk-worker-b   1         1         1       1           54m
ci-ln-wn29r7k-72292-kvmdk-worker-c   1         1         1       1           54m
ci-ln-wn29r7k-72292-kvmdk-worker-f   0         0                             54m
aaradhak@toolbox ~/coderepo/fedora-coreos-config (raw911ar)$ oc -n openshift-machine-api get machineset/ci-ln-wn29r7k-72292-kvmdk-worker-a
NAME                                 DESIRED   CURRENT   READY   AVAILABLE   AGE
ci-ln-wn29r7k-72292-kvmdk-worker-a   1         1         1       1           54m
aaradhak@toolbox ~/coderepo/fedora-coreos-config (raw911ar)$ oc -n openshift-machine-api get machineset ci-ln-wn29r7k-72292-kvmdk-worker-a -o yaml | grep image
            image: projects/rhcos-cloud/global/images/rhcos-410-84-202207061638-0-gcp-x86-64

Comment 5 errata-xmlrpc 2022-08-01 11:34:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.25 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5730


Note You need to log in before you can comment on or make changes to this bug.